class MessageAttachment < ActiveRecord::Base
  belongs_to :account
  belongs_to :message

  validates_associated :message
  validate :file_readability

  def file_readability
    if file.blank? or !File.exist?(file) or !File.read(file)
      errors.add(:file, "does not exist?!")
    end
    true
  end
end
