class CreateMessages < ActiveRecord::Migration
  def change
    create_table :messages do |t|
      t.references :account, index: true, foreign_key: true
      t.references :template, index: true, foreign_key: true
      t.string :state
      t.string :flag
      t.boolean :incoming
      t.string :subject
      t.text :body

      t.timestamps null: false
    end
  end
end
