class CreateMessageAttachments < ActiveRecord::Migration
  def change
    create_table :message_attachments do |t|
      t.references :account, index: true, foreign_key: true
      t.references :message, index: true, foreign_key: true
      t.boolean :inline
      t.string :file

      t.timestamps null: false
    end
  end
end
