class CreateMessageHeaders < ActiveRecord::Migration
  def change
    create_table :message_headers do |t|
      t.references :account, index: true, foreign_key: true
      t.references :message, index: true, foreign_key: true
      t.string :name
      t.text :value

      t.timestamps null: false
    end
  end
end
